Subject: Re: RE:literalism

From: "Adam Raizen" <[email-masked]>
Date: Sat, 21 Oct 2000 20:51:36 +0200

la xorxes cusku di'e

> (As an aside, I think {malglico} is a badly formed lujvo,
> it should be {glimabla}, but that's another thing, and probably
> too late to do anything about it.)

I'm not at all sure that glimabla is any better. In fact, I'm not sure 
what the place structure of mabla is supposed to mean (other than 
the alternative 'x3 curses' suggested by the gi'uste). "m1 is a 
derogative meaning of g1 being English in sense g2 used by m3" 
doesn't have a place structure similar to 'glico'. It seems to me that 
'mal-' tends to work more like a cmavo of selma'o UI with a rafsi 
assigned to it (like pe'a).

co'o mi'e adam